
#wb_header { height: 235px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_main { height: 1269px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_footer { height: 68px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: #000000; }
body.site:before { background: transparent url("../gallery_gen/e54167899aa086cb614bc68d09276018.jpg") repeat-x scroll center bottom; background-size: auto auto; }
.wb_sbg { background: transparent none no-repeat center top; }
body, .wb_sbg { min-width: 1200px; min-height: 1572px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1572px; min-height: 1572px; }
#wb_element_instance15 { top: -100px; left: 20px; min-width: 226px; width: 226px; min-height: 100px; height: 100px; display: block; z-index: 371; }
#wb_element_instance15 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance15 > .wb_shp { background-color: rgba(21, 21, 21, 1); border: 0px solid #C0C0C0; border-radius: 0px 0px 5px 5px; -moz-border-radius: 0px 0px 5px 5px; -webkit-border-radius: 0px 0px 5px 5px; width: 226px; height: 100px; }
#wb_element_instance16 { top: 0px; left: 0px; min-width: 336px; width: 336px; min-height: 330px; height: 330px; display: block; z-index: 277; }
#wb_element_instance16 img { width: 336px; height: 330px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance17 { top: 380px; left: 70px; min-width: 230px; width: 230px; min-height: 827px; height: 827px; display: block; z-index: 681; }
#wb_element_instance17 > ul { display: block; }
#wb_element_instance17 ul { background: transparent none repeat left top; border: 1px none #2d0470; }
#wb_element_instance17, #wb_element_instance17 ul { text-align: right; }
#wb_element_instance17 ul ul { background: #f2f2f2 none repeat left top; }
#wb_element_instance17 li { margin: 0px 10px 20px 10px; }
#wb_element_instance17 li a { text-transform: uppercase; border: 0px none #000000; padding: 45px 10px 25px 10px; font: normal bold 22px Arial,Helvetica,sans-serif; text-decoration: none; color: #5b1cba; line-height: 24px; background: transparent none repeat-x left center; }
#wb_element_instance17 li.over > a, #wb_element_instance17 li:focus > a { border: 0px none #000000; font: normal normal 22px Arial,Helvetica,sans-serif; text-decoration: none; color: #7f56c7; line-height: 24px; background: transparent url('../gallery/menu_item-ts1459754997.jpg') repeat-x center top; }
#wb_element_instance17 li.active > a { border: 0px none #000000; font: normal bold 22px Arial,Helvetica,sans-serif; text-decoration: none; color: #2d0470; line-height: 24px; background: transparent url('../gallery/menu_item-ts1459754997.jpg') repeat-x center top; }
#wb_element_instance17:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance17:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance17:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance18 { top: 60px; left: 290px; min-width: 860px; width: 860px; min-height: 50px; height: 50px; display: block; z-index: 462; }
#wb_element_instance19 { top: 150px; left: 140px; min-width: 949px; width: 949px; min-height: 24px; height: 24px; display: block; z-index: 461; }
#wb_element_instance20 { top: 20px; left: 360px; min-width: 829px; width: 829px; min-height: 515px; height: 515px; display: block; z-index: 267; }
#wb_element_instance21 { top: 20px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance16 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance18 p:last-child { margin-bottom: 0; }
#wb_element_instance18 { opacity: 1; }
#wb_element_instance19 p:last-child { margin-bottom: 0; }
#wb_element_instance19 { opacity: 1; }
#wb_element_instance20 p:last-child { margin-bottom: 0; }
#wb_element_instance20 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
